Diễn đàn mình có thể bị tấn công bất cứ lúc nào bởi lỗi của vBB 4.0.2->4.1.12. Mong BQT tranh thủ fix.
Đây là vài hình ảnh mình đã demo:


Thân,

One Response

  1. TrungKien
    Posted on 15/06/2011

Give a Comment